Subject: FW: Audits
From: Deeksha Dadu <[email-masked]>
To: Anush Saxena <[email-masked]>, Bharat Sharma <[email-masked]>, Shakeel Ahmad Hajam <[email-masked]>, Arjun LSM AJ <[email-masked]>, Apoorv Joshi <[email-masked]>, Kaeiara Blythe Delfino <[email-masked]>
Cc: "Pritish Nandi (LSM)" <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 23 Aug 2019 07:49:50 +0000

Hi Guys,

Please see your feedbacks.

Agent : Anush

Feedback : Customer who already have an quote for 10 days trips to Croatia wanted to know if they can extra days or extra city with couple of days. Agent replied - I dont have this info.

This is not a good way to respond to the customer since we specialize in arranging customize package. Agent could have said something like -

Of course, we can definitely add extra days or add another cities of your choice to your tour as we specialize in arranging customize tour package.
May I ask how many days you would like to add or the city you would like to add?
Then, we can collect the leads and escalate

Andrew

Hello, Can I help you plan your upcoming vacation?

Client

I already have a quote for a 10 day trip to croatia - how difficult is it to add extra days to existing cities - or add another city for a couple of days?

Andrew

Hi, welcome to JayWay Travel.

Please allow me a moment to check this for you.

I do not have this information handy.

Client left the chat

——

Agent : Ahmad

Feedback : Customer interested in long term rental and wanted to know if there is any special rate for the people who work in Qatar foundation. Sadly, we do not have available discount at the moment, and if the customer was looking for discount for long term rental, we could have collect the leads and escalate to sales team. Also, for used car on sales, we need to collect leads and escalate to sales team

Ahmad

Hello, would you like to talk about our products?

Luis Pereira

Hi there

Ahmad

Hi

Luis Pereira

I am looking for a long term leasing on a 4x4 7 seater

Ahmad

Welcome to Al Muftah Rent a Car

Luis Pereira

I work for Qatar Foundation, do you have any special rate for QF?

Ahmad

May I know the dates and will that be with or without a driver?

Luis Pereira

without driver

from the 28th of august and for 3 years

so long term leasing

Ahmad

Please allow me a moment to check this for you .

Luis Pereira

yes please

Ahmad

Please check out this link for long term car leasing : https://www.rentacardoha.com/lease-a-car

Is there anything else I can help you with today?

Luis Pereira

thank you for the help, do you sell used cars also?

Ahmad

No

Moreover, please contact our helpline reservation +974 7063-4433 for this query.

Luis Pereira

I used the leasing website you sent me and aways i get an error

Ahmad

May I know the error message ?

Luis Pereira

its an error page

ill car tomorrow

thank you

Ahmad

Sure

Is there anything else I can help you with today?

Luis Pereira left the chat

From: Vodka Bunny!! <[email-masked]<mailto:[email-masked]>>
Date: Friday, 23 August 2019 at 11:58 AM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Audits

Hi Mam,

Please see audit reports from 21st Aug

Thanks
Rama